Cisco IOS 未明跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1188714 漏洞类型 跨站脚本
发布时间 2007-10-18 更新时间 2007-10-18
CVE编号 CVE-2007-5547 CNNVD-ID CNNVD-200710-381
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/81522
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200710-381
|漏洞详情
CiscoIOS中存在跨站脚本攻击漏洞,远程攻击者可以借助未明向量,注入任意web脚本或HTML,并执行IOS指令。
|受影响的产品
Cisco IOS 12.2(58)SE
|参考资料

来源:MISC
链接:http://www.irmplc.com/index.php/111-Vendor-Alerts
来源:OSVDB
名称:43742
链接:http://osvdb.org/43742